create table dbo.QX_STATES (
    pkey              int             not null,
    name              varchar(255)    not null,
    state_id          varchar(2)      not null,
    constraint PK_QX_STATES primary key (pkey)
)
go

INSERT INTO QX_STATES VALUES(1,'Alabama','AL')
INSERT INTO QX_STATES VALUES(2,'Alaska','AK')
INSERT INTO QX_STATES VALUES(3,'Arizona','AZ')
INSERT INTO QX_STATES VALUES(4,'Arkansas','AR')
INSERT INTO QX_STATES VALUES(5,'California','CA')
INSERT INTO QX_STATES VALUES(6,'Colorado','CO')
INSERT INTO QX_STATES VALUES(7,'Connecticut','CT')
INSERT INTO QX_STATES VALUES(8,'Delaware','DE')
INSERT INTO QX_STATES VALUES(9,'District Columbia','DC')
INSERT INTO QX_STATES VALUES(10,'Florida','FL')
INSERT INTO QX_STATES VALUES(11,'Georgia','GA')
INSERT INTO QX_STATES VALUES(12,'Hawaii','HI')
INSERT INTO QX_STATES VALUES(13,'Idaho','ID')
INSERT INTO QX_STATES VALUES(14,'Illinois','IL')
INSERT INTO QX_STATES VALUES(15,'Indiana','IN')
INSERT INTO QX_STATES VALUES(16,'Iowa','IA')
INSERT INTO QX_STATES VALUES(17,'Kansas','KS')
INSERT INTO QX_STATES VALUES(18,'Kentucky','KY')
INSERT INTO QX_STATES VALUES(19,'Louisiana','LA')
INSERT INTO QX_STATES VALUES(20,'Maine','ME')
INSERT INTO QX_STATES VALUES(21,'Maryland','MD')
INSERT INTO QX_STATES VALUES(22,'Massachusetts','MA')
INSERT INTO QX_STATES VALUES(23,'Michigan','MI')
INSERT INTO QX_STATES VALUES(24,'Minnesota','MN')
INSERT INTO QX_STATES VALUES(25,'Mississippi','MS')
INSERT INTO QX_STATES VALUES(26,'Missouri','MO')
INSERT INTO QX_STATES VALUES(27,'Montana','MT')
INSERT INTO QX_STATES VALUES(28,'Nebraska','NE')
INSERT INTO QX_STATES VALUES(29,'Nevada','NV')
INSERT INTO QX_STATES VALUES(30,'New Hampshire','NH')
INSERT INTO QX_STATES VALUES(31,'New Jersey','NJ')
INSERT INTO QX_STATES VALUES(32,'New Mexico','NM')
INSERT INTO QX_STATES VALUES(33,'New York','NY')
INSERT INTO QX_STATES VALUES(34,'North Carolina','NC')
INSERT INTO QX_STATES VALUES(35,'North Dakota','ND')
INSERT INTO QX_STATES VALUES(36,'Ohio','OH')
INSERT INTO QX_STATES VALUES(37,'Oklahoma','OK')
INSERT INTO QX_STATES VALUES(38,'Oregon','OR')
INSERT INTO QX_STATES VALUES(39,'Pennsylvania','PA')
INSERT INTO QX_STATES VALUES(40,'Rhode Island','RI')
INSERT INTO QX_STATES VALUES(41,'South Carolina','SC')
INSERT INTO QX_STATES VALUES(42,'South Dakota','SD')
INSERT INTO QX_STATES VALUES(43,'Tennessee','TN')
INSERT INTO QX_STATES VALUES(44,'Texas','TX')
INSERT INTO QX_STATES VALUES(45,'Utah','UT')
INSERT INTO QX_STATES VALUES(46,'Vermont','VT')
INSERT INTO QX_STATES VALUES(47,'Virginia','VA')
INSERT INTO QX_STATES VALUES(48,'Washington','WA')
INSERT INTO QX_STATES VALUES(49,'West Virginia','WV')
INSERT INTO QX_STATES VALUES(50,'Wisconsin','WI')
INSERT INTO QX_STATES VALUES(51,'Wyoming','WY')
go

UPDATE QX_SYS_PROP SET PROP_VAL = '026' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
